astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Units and Quantities (`astropy.units`) »
- VOUnit

# VOUnit

class `astropy.units.format.vounit.``VOUnit`

  Bases: `astropy.units.format.generic.Generic`

  The proposed IVOA standard for units used by the VO.

  This is an implementation of proposed IVOA standard for units.

  Methods Summary

  `to_string`(unit) |

  Methods Documentation

  `to_string`(unit)